---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-05-24T02:38:01Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://0cf856d0-09ed-42d7-8b0c-6c4672beefe7"
documentDescribes:
- "SPDXRef-Project-Unmanaged-efbt-website-3adc636b480a9392a199fb405436456109cc7e54"
packages:
- SPDXID: "SPDXRef-Project-Unmanaged-efbt-website-3adc636b480a9392a199fb405436456109cc7e54"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "efbt-website"
  summary: "NONE"
  versionInfo: "3adc636b480a9392a199fb405436456109cc7e54"
